

/**
 * Global settings
 */
.has-text-primary { color: #326698 !IMPORTANT; }
.is-primary { background: #326698 !IMPORTANT; }
a { color: #F46701; }
a:hover { color: #B84F03; }

/**
 *  Home Page
 */

.homeChart { margin-bottom: 2rem; }

/**
 *  Articles
 */

.article:hover {
    background: #f0f0f0;
    cursor: pointer;
}

.article A { color: #363636; }

.learn-panel, .chart-panel { 
    padding: 10px;
}

.panel-heading { 
    font-size: 1.1em;
}

.homeChart .subtitle {
    margin-bottom: 0.6rem;
}

.content .articleDisplay { 
    line-height: 1.3;
}
.content .articleDisplay P { 
    margin-bottom: 6px;
}
    
/**
 *  Prices
 */

.prices-page .subtitle, .chart-page .title {
    margin-bottom: 0.6rem;
}

.instrumentTable {
    width: 95%;
}

.instrumentTable TH,
.instrumentTable TD {
    padding: 2px 5px;
    border: solid #ccc 1px;
}

.instrumentTable TH {
    background: #326698;
}

TABLE.instrumentTable TH.right {
    text-align: right;
}

.instrumentTable TH A {
    color: white;
}

/**
 * Charts
 */

.search-form { 
    position: absolute;
    top: 0em;
    right: 0;
}

.search-form INPUT { 
    width: 25em;
}


.chart-navbar {
    margin-bottom: 1rem;
}

.chartInfoBox {
    width: 550px;
    margin-left: 16px;
    background: #f0f0f0;
    border: solid #ccc 1px;
}

#nav-box { 
    width: 900px;
}

.chartOptions {
}

SELECT#stock { max-width: 300px; }

.adminLink {
    font-size: 90%;
    color: red;
}

.stockDocList { 
    margin-top: 10px;
}

.chartOptionsColumn {
    display: none;
}

#chart-options .panel-heading { font-size: 1.0em; }

#chart-options .select-caption {
    width: 4rem;
}


#chart-options select {
    font-size: 1rem;
    color: #363636;
}

#chart-options .modal .panel-block {
    display: block;
    line-height: 200%;
}

#chart-options #relatives li {
    color: #F46701;
    cursor: pointer;
    font-size: 90%;
    margin-left: 1rem;
}

#chart-options #relatives li:hover {
    color: #B84F03;
}

#chart-options .pnf-scale-radio {
    display: block;
    margin-top: 0.2rem;
    margin-left: 0.5rem;
}


A.bd-navbar-item-admin, A.bd-navbar-item-admin > .has-text-primary { color: red !IMPORTANT; }
A.bd-navbar-item-admin:hover { color: red; }


.autocomplete-suggestions { font-size: 80%; border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; cursor:pointer; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }

.contactForm #textfield { display: none; }

#pnfInfoBox2 { max-width:360px; }


.discussion { padding-bottom: 4px; }
.discussion-name:before { content: "\2022  "; }
.discussion-name { line-height: 110%; }
.discussion-count { font-size: 80%; display: inline-block;  margin-left:1rem }
.discussion-latest { display: inline-block; font-size: 80%; margin-left 0.8rem; }
